GPSD_NMEA(1)

NAME
gpsd_nmea.sh - switches your gpsd to NMEA mode

SYNOPSIS
gpsdrive [options] This is needed for some Gps-Receivers with SIF Chipüset. If you don't switch them into NMEA mode the position will lag about 5-10 seconds behind the reality.

AUTHOR
Jörg Ostertag
http://www.gpsdrive.de

WARRANTY
This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

COPYRIGHT
Copyright (c) 2007 by Joerg Ostertag
This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.